## node-kind-of 3.0.4+dfsg

=== debian/changelog ===
node-kind-of (3.0.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #840937)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 16 Oct 2016 15:50:13 +0530
