=== debian/control ===
Source: node-kind-of
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/kind-of
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-kind-of.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-kind-of.git

Package: node-kind-of
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-buffer (>> 1.0.2)
Description: Get the native type of a value
 Get the type of a value, fast.
 .
 Node.js is an event-based server-side JavaScript engine.
