=== debian/tests/control ===
Tests: require
Depends: node-kind-of
