=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\	
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-kind-of-$1.tar.gz/ \
 https://github.com/jonschlinkert/kind-of/tags .*/archive/v?([\d\.]+).tar.gz
