## node-kind-of 6.0.2%2Bdfsg

=== debian/changelog ===
node-kind-of (6.0.2+dfsg-1+deb10u1) buster; urgency=medium

  * Team upload
  * fix type checking vul in ctorName (Closes: #948095, CVE-2019-20149)

 -- Xavier Guimard <yadd@debian.org>  Fri, 17 Jan 2020 06:19:37 +0100

node-kind-of (6.0.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Jan 2018 22:55:37 +0530

node-kind-of (6.0.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging:
    - Use https in d/copyright's format
    - Bump dh compat to 10
    - Clean d/rules
    - Move to section javascript
    - Bump std-ver to 4.1.1
    - Bump d/watch to version 4
  * Run upstream test suite in autopkgtest

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 25 Nov 2017 10:37:45 +0100
