## node-kind-of 6.0.3+dfsg

=== debian/changelog ===
node-kind-of (6.0.3+dfsg-2) unstable; urgency=medium

  * Team upload
  
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Bastien Roucariès ]
  * Update standards version to 4.6.0, no changes needed.
  * MA: foreign
  * Drop depends on nodejs

 -- Bastien Roucariès <rouca@debian.org>  Sat, 25 Sep 2021 14:53:39 +0000

node-kind-of (6.0.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Update VCS fields to salsa
  * Update copyright
  * New upstream version 6.0.3+dfsg (Closes: CVE-2019-20149)

 -- Xavier Guimard <yadd@debian.org>  Fri, 17 Jan 2020 06:10:27 +0100
